<f:if condition="{languagenavigation}">
    <f:then>
    <div class="language-easy-language">
        <f:if condition="{languagenavigation.0.active}">
            <f:then>
                <a href="{languagenavigation.1.link}" hreflang="{languagenavigation.1.hreflang}" title="{languagenavigation.1.title}" class="language {f:if(condition: languagenavigation.1.active, then: 'active', else: 'language-inactive')} {f:if(condition: languagenavigation.1.available, else: 'language-hidden')}">
                    <f:if condition="{seite.drk_template_2016_flavour} = drk-2021 || {seite.drk_template_2016_flavour} = drk-hamburger-2021">
                        <f:then>
                            <f:image src="EXT:drk_template2016/Resources/Public/Images/png/leichte-sprache-klein-dark.png" alt="leichte Sprache" />
                        </f:then>
                        <f:else>
                            <f:image src="EXT:drk_template2016/Resources/Public/Images/png/leichte-sprache-klein.png" alt="leichte Sprache" />
                        </f:else>
                    </f:if>
                </a>
            </f:then>
            <f:else>
                <a href="{languagenavigation.0.link}" hreflang="{languagenavigation.0.hreflang}" title="{languagenavigation.0.title}" class="language {f:if(condition: languagenavigation.0.active, then: 'active', else: 'language-inactive')} {f:if(condition: languagenavigation.0.available, else: 'language-hidden')}">
                    <f:if condition="{seite.drk_template_2016_flavour} = drk-2021 || {seite.drk_template_2016_flavour} = drk-hamburger-2021">
                        <f:then>
                            <f:image src="EXT:drk_template2016/Resources/Public/Images/png/leichte-sprache-deutsch-klein-dark.png" alt="Alltagsdeutsch" />
                        </f:then>
                        <f:else>
                            <f:image src="EXT:drk_template2016/Resources/Public/Images/png/leichte-sprache-deutsch-klein.png" alt="Alltagsdeutsch" />
                        </f:else>
                    </f:if>
                </a>
            </f:else>
        </f:if>
    </div>
    </f:then>
    <f:else>
        <!-- Einfache Sprache ist deaktiviert -->
    </f:else>
</f:if>
